/* RESET */
* { margin:0; padding:0; box-sizing: border-box; font-size: inherit; font-family: inherit; /*transition: .3s;*/ }
table { border-collapse:collapse; border-spacing:0; }
input, select, textarea, button {  border: 0; background: none; outline: none; }
button { cursor: pointer; }
a { text-decoration: none; }
p { margin-bottom: 1rem; }
p:last-child { margin-bottom:0; }


/* --------------- */

:root {
  --goluboy:	#29A9EE;
  --cherniy:	#1C1C1C;
  --fioletoviy:	#6863F3;
  --rozoviy:	#EE5789;
  
  scroll-behavior: smooth;
}

html { font-family: "Montserrat"; font-size: 16px; color: var(--cherniy); line-height: 130%; }
body { min-width: 320px; background: #F5F7F9; overflow-x: hidden; max-width: 100%; }

h1 { font-family: "Unbounded"; font-size: 3rem; font-weight: bold; line-height: 116%; margin-bottom: 2rem; }
h2 { font-family: "Unbounded"; font-size: 3rem; font-weight: bold; margin-bottom: 3rem; line-height: 120%; }
h3 { font-family: "Montserrat"; font-size: 2.75rem; font-weight: bold;  margin-bottom: 1.5rem; line-height: 120%; }
h4 { font-size: 1.625rem; font-weight: bold; margin-bottom: 1rem; line-height: 120%; }

h1.indexPage { font-size: 5rem; margin-bottom: 4.2rem; }

small { font-size: 0.75rem; line-height: 0.9rem; }
small a { color: white; text-decoration: underline; }
small a:hover { text-decoration: none; }

a { color: #888888; }
a:hover {  }


button {
	font-family: "Unbounded";
	font-weight: 600; 
	font-size: 1.375rem;
	border-radius: 999px;  
	line-height: 100%;
	padding: 1.1rem 3.7rem 1.2rem 3.7rem;
	transition: 300ms ease;
	color: var(--cherniy);
}
button.violet { background: #6863F3; color: white;	border: solid 2px #6863F3;}

button.violet:hover { background: #5444D2; border: solid 2px #5444D2; }

ul { margin-bottom: 1rem; }
li { margin-left: 17px; list-style: disc; margin-bottom: 0.5rem; }

* { scrollbar-color: var(--goluboy) transparent; }


section { position: relative; }
.wrapper { max-width: 1400px; margin: 0 auto; padding: 7rem 2rem; position: relative; }
article { position: relative; z-index: 10; }


main { overflow-x: hidden; }
#about, #dop_uslugi, #team_gallery, #service_gallery, #feedback_images { overflow-x: hidden; }

section {
	/*animation: fadeInUp;
	animation-duration: 2s;*/
}



header { position: fixed; width: 100%; top: 0; left: 0; z-index: 100; min-height: 7rem; overflow: hidden; max-width: 100%; background-color: #ffffff00; background-image: none; 
	/*transition: background-color 0s 0ms, background-image 0s 500ms, min-height 500ms; */
	transition: background-color 200ms 400ms linear, background-image 0s 0ms, min-height 500ms; 
}
header .wrapper {  padding-top: 2rem; padding-bottom: 2rem; display: flex; gap: 1.25rem; align-items: center; width: 100%; justify-content: space-between; transition: 300ms;  }

header .menu { display: flex; gap: 4rem; align-items: center; }
header .menu .phones { display: none; }


.logo { height: 7.25rem; transition: .3s; }

.phones { display: inline-flex; gap: 0.5rem; align-items: center; }
.phones a { display: block; color: var(--cherniy); text-decoration: none; white-space: nowrap; }
.phones a:hover { color: var(--fioletoviy); }
.phones a:first-child { margin-bottom: 0.4rem; }

header .phones::before  { content: ''; height: 0.875rem; aspect-ratio: 1/1; background: url('images/phone.svg') center center/contain no-repeat; }

.social { display: inline-flex; gap: 0.8rem; }
.social a { display: inline-block; padding: 1rem; border-radius: 2rem; border: solid 1px #626570; transition: 300ms; }
.social a svg { width: 20px; display: block; height: 20px; line-height: 100%;  }
.social a svg path {  fill: #626570; transition: 300ms; }
.social a svg g, .social a svg g path { width: 100%; height: 100%; display: block; }

.social a:hover svg path { fill: revert-layer;  }

.social a.tg:hover { border: solid 1px #3390EC; }
.social a.wa:hover { border: solid 1px #25D366; }
.social a.rt:hover { border: solid 1px #100943; }
.social a.vk:hover { border: solid 1px #0077FF; }

footer .social a.rt:hover { border: solid 1px #fff; }

nav { display: inline-flex; gap: 1.25rem; align-items: center; }
nav a { border-bottom: solid 2px transparent; display: block; padding: 0.5rem 0; white-space: nowrap; }
nav a:hover, nav a.active { border-bottom: solid 2px #00A2DD; }
header nav a { color: var(--cherniy); }

header button { display: inline-flex; line-height: 100%; gap: 0.5rem; padding: 0; font-size: 1rem; }
header button::after { content: ''; height: 1rem; width: 0.94rem; background: url('images/arr.svg') center center/contain no-repeat; display: inline-block; }
header button:hover { color: var(--fioletoviy); }

header.scrolling {  background: #ffffff; height: 7rem; }
header.scrolling .logo { height: 4rem; }
header.scrolling .wrapper {  padding-top: 1.25rem; padding-bottom: 1.25rem; }


body.service #first .wrapper { padding-top: 5rem; padding-bottom: 9rem; }

body.service #first p { max-width: 42%; margin-bottom: 2.8rem; }

body.service #first { }
body.service #first img.cover { position: absolute; height: 33.8rem; right: 0; top: 50%; margin-top: -16.9rem;  }


#first { /*padding-bottom: 30rem;*/ margin-top: 11rem; }
#first .wrapper { position: relative; z-index: 3; padding-top: 2rem; padding-bottom: 0; }
#first article { z-index: 10; position: relative; }
#first .left { width: 60%; position: absolute; z-index: 10; }
#first .right { /*width: 56%;*/ width: 100%;  position: relative; z-index: 1; top: 0; right: 0; text-align: right; } 

.human { width: 46.9rem; /*width: 46.75rem; height: 54.75rem;  width: 100%;*/ aspect-ratio: 748 / 877; clip-path: polygon(0 0, 100% 0, 100% 81.8%, 6.2% 100%, 0 100%); position: relative; display: inline-block; } 
.human .swiper, .human .swiper-wrapper { z-index: 2; height: 100%; }

.human .swiper-slide { width: 100%; }

.human img, .human picture { height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2; display: block; /*opacity: 0;*/ transition: 0.5s ease; }

.human > span { display: block;
	position: absolute; bottom: 8.8%; left: 2%; width: 95.9%;height: 22.94%;
	border-radius: 11rem; transform: rotate(-12.78deg); background: #5444D2;  z-index: 1; }

#first .human { right: -7rem; top: -4rem; }



.rad { width: 18rem; margin-top: 6.9rem; height: 14.4rem; background: url('images/pink1.svg') top left/contain no-repeat; display: inline-block; position: relative;  }
.rad img { position: absolute; width: 5.06rem; height: 5.06rem; top: 1.64rem; left: 2.75rem; }

.teddy { position: relative; top: -10rem; right: -4rem;  width: 15rem; transition: 0s; }



#first .bg { position: absolute; top: 0%; right: 0;  height: 100%; width: 100%;  z-index: 2; overflow: hidden; }
#first .bg::after { content: ''; height: 100%; width: 200%; border-radius: 0 11rem 0 0; background: var(--goluboy); transform: rotate(-12.78deg); position: absolute; top: 49rem; right: -5rem; display: block; }

#bg1 { position: absolute; top: 0; left: 0; width: 100%; z-index: 5; height: 100%; overflow-x: hidden; }
#bg1 .wrapper { height: 100%; padding-top: 0; padding-bottom: 0; }
.bg_1 { height: 100%; display: flex; align-items: end; justify-content: center; position: absolute; bottom: 0; left: 0; height: 100%; width: 100%; z-index: 3; }
.bg_1 img { display: block; width: 163%; margin-left: -17%; }




.marquee { display: flex; overflow: hidden; position: relative; z-index: 3; }
.marquee__items { display: flex; flex-shrink: 0; font-family: "Unbounded"; font-weight: 500; font-size: 0.875rem; text-transform: uppercase;  }

.scroll_left  .marquee__items { animation: scroll_left 40s linear infinite; }
.scroll_right .marquee__items { animation: scroll_right 40s linear infinite; }

#about_marquee { padding-top: 3rem; z-index: 11; }
.scroll_right { margin-top: 1rem; }

.marquee__items > span { position: relative; display: inline-flex; } 
/*.marquee__items > span:nth-child(odd)::before { content: ''; height: 100%; aspect-ratio: 1/1; background: url('images/star.svg') center center/contain no-repeat; margin-right: 1rem; }*/
.marquee__items > span > * { margin-right: 0.7rem; }
.marquee__items > span > img { height: 100%; aspect-ratio: 1 / 1; display: inline-block; } 
.marquee__items > span > span { display: inline-flex; align-items: center; padding: 0.7rem 1.5rem; color: white; border: solid 2px #fff; line-height: 1rem; border-radius: 2rem; white-space: nowrap; }
.marquee__items > span:nth-child(even) img { display: none; }

#team .marquee__items > span > span { color: var(--cherniy); border: solid 2px var(--cherniy); }


@keyframes scroll_left {
	from { transform: translateX(0); }
	to { transform: translateX(calc(-100%));	}
}
@keyframes scroll_right {
	from { transform: translateX(calc(-100%));}
	to { transform: translateX(0); }
}

.ellipse_wrapper { /*height: 1px;*/ position: absolute; height: 100%; width: 100%; top: 0; left: 0;
 padding-top: 0 !important; padding-bottom: 0 !important; }

.ellipse { position: absolute; top: 0%; /*filter: blur(10rem);*/ aspect-ratio: 1/1; z-index: 2; /*display: none;*/ }
.e754 { width: 49rem; /*background: #E5487D;*/ margin-top: 11.7rem; 	opacity: 0.3;	right: -14rem; }
.e755 { width: 27rem; /*background: #FFEF0F;*/ margin-top: 4rem; 	opacity: 0.35; 	right: 12rem;  }
.e756 { width: 45rem; /*background: #C70FFF;*/ margin-top: -11rem; 	opacity: 0.1; 	left: -10rem; }

.e757 { width: 45rem; /*background: #C70FFF;*/ margin-top: 19rem; 	opacity: 0.1; 	right: 12rem;  }
.e758 { width: 38rem; /*background: #FFEF0F;*/ margin-top: 9rem; 	opacity: 0.35; 	left: 7rem;  }
.e759 { width: 45rem; /*background: #FF0F1B;*/ margin-top: -10rem; 	opacity: 0.1;	left: -22rem; }
.e760 { width: 48rem; /*background: #FFEF0F;*/ 						opacity: 0.15; 	right: 2rem; aspect-ratio: 48 / 35; bottom: 16rem; top: initial;  }

.e762 { width: 48rem; /*background: #FFEF0F;*/ margin-top: -9rem; 	opacity: 0.1; 	left: -24rem; aspect-ratio: 48 / 40;  }
.e763 { width: 45rem; /*background: #FF0F1B;*/ margin-top: 10rem; 	opacity: 0.15;	right: 5rem; }

.e764  { width: 45rem; /*background: #C70FFF;*/ margin-top: 27rem; 	opacity: 0.15;	right: 5rem; }

.e765 { width: 48rem; /*background: #FFEF0F;*/ margin-top: 0; 		opacity: 0.1; 	right: -14rem; aspect-ratio: 48 / 40;  }
.e766 { width: 45rem; /*background: #C70FFF;*/ margin-top: 18rem; 	opacity: 0.1; 	left: -10rem; }


.e767 { width: 48rem; /*background: #FFEF0F;*/ 						opacity: 0.15; 	left: -22rem; aspect-ratio: 48 / 35; bottom: -1rem; top: initial;  }
.e768 { width: 48rem; /*background: #FF0F1B;*/ margin-top: -24rem; 	opacity: 0.1; 	right: -4rem; aspect-ratio: 48 / 40;  }


/*
.ellipse::before { content: ''; display: block;   height: 1px; 	width: 1px; position: absolute; top: 50%; left: 50%; }
.ellipse { display: block !important; opacity: 0.25; }
.ellipse::before { box-shadow: 0px 0px 1000px 200px #FFEF0F; }
*/
.ellipse { opacity: 1; }
.ellipse::before {  background-size: contain !important; background-position: center center; background-repeat: no-repeat; content: ''; display: block; height: 100%; width: 100%; position: absolute; top: 0; }
.e754 { width: 1418px; margin-top: 2rem; right: -44rem; }
.e755 { width: 1000px; margin-top: -8rem; right: -4rem; }
.e756 { width: 1347px; margin-top: -30rem; left: -36rem; }

.e757 { width: 1289px; margin-top: 13rem; right: -15rem; }
.e758 { width: 1210px; margin-top: -3rem; left: 15rem; }
.e759 { width: 1347px; margin-top: -26rem; left: -30rem; }
.e760 { width: 1391px; margin-top: initial; right: -23rem; bottom: 0rem; }

.e762 { width: 1391px; margin-top: -26rem; left: -45rem; }
.e763 { width: 1298px; margin-top: -10rem; right: -25rem; }

.e764 { width: 1347px; margin-top: 2rem; right: -25rem; }

.e765 { width: 1391px; margin-top: -12rem; right: -35rem; }
.e766 { width: 1347px; margin-top: -2rem; left: -15rem; }

.e767 { width: 1391px; margin-top: -10rem; left: -35rem; bottom: initial; top: 0; }

.e754::before { background-image: url('images/ell/e754.svg'); }
.e755::before { background-image: url('images/ell/e755.svg'); }
.e756::before { background-image: url('images/ell/e756.svg'); }

.e757::before { background-image: url('images/ell/e757.svg'); }
.e758::before { background-image: url('images/ell/e758.svg'); }
.e759::before { background-image: url('images/ell/e759.svg'); }
.e760::before { background-image: url('images/ell/e760.svg'); }

.e762::before { background-image: url('images/ell/e762.svg'); }
.e763::before { background-image: url('images/ell/e763.svg'); }

.e764::before { background-image: url('images/ell/e764.svg'); }

.e765::before { background-image: url('images/ell/e765.svg'); }
.e766::before { background-image: url('images/ell/e766.svg'); }

.e767::before { background-image: url('images/ell/e767.svg'); }



#first .buttons { display: flex; gap: 1.25rem; }
#first .buttons button { white-space: nowrap; }

button.to_cat { border: solid 2px #6863F3; color: #6863F3;  }
button.to_cat:hover { border: solid 2px #5444D2; color: #5444D2; }

.icecream_popcorn { overflow-x: hidden; width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
.icecream 	{ position: absolute; z-index: 20; left: -10rem; width: 29rem; aspect-ratio: 1 / 1; top: 0rem; transition: 0ms; z-index: 9; }
.popcorn 	{ position: absolute; z-index: 20; right: -13rem; width: 29rem; aspect-ratio: 1 / 1; top: 6rem; transition: 0ms; z-index: 11; }



#about { position: relative; color: white; z-index: 11; }


#about_text .des { display: flex; gap: 2rem; align-items: center; }
#about_text .wrapper { padding-top: 5rem; padding-bottom: 4rem; }
#about_text h2 { margin-bottom: 2rem; }


.swiper-wrapper { height: auto; }
.swiper { overflow: visible; }
.swiper-slide {  width: 20rem; }
.swiper-slide > * { max-width: 100%; }


.videos .swiper-slide > div { border-radius: 1.25rem;  overflow: hidden; } 
.videos .swiper-slide img { width: 100%; object-fit: cover; display: block; }
.videos .swiper-slide iframe { height: 100%; width: 100%; display: block; border: none; }


#stories { z-index: 11; }
#stories .wrapper {  padding-top: 2rem; padding-bottom: 0; }
#stories .arrows { margin: 1rem auto 0 auto; text-align: center; }

#stories .swiper-slide > div {  width: 100%; aspect-ratio: 320 / 590; background-size: cover; background-position: center center;  }
#stories .swiper-slide > div > div { width: 100%; aspect-ratio: 320 / 690; margin: -9% 0 -70px 0; background: black; }

#stories .swiper-slide img { aspect-ratio: 320 / 690; }

#stories .swiper-slide > div > * { filter: brightness(60%); }
#stories .swiper-slide:hover > div > * { filter: brightness(80%); }
#stories .swiper-slide.playing > div > * { filter: brightness(100%); }

.videos .swiper-slide > div::before { content: ''; aspect-ratio: 1/1; background: url('images/play.svg') center center no-repeat; display: block !important; background-size: 100%; position: absolute; top: 50%; left: 50%; width: 3.70rem; margin: -1.85rem 0 0 -1.85rem; z-index: 2; transition: 300ms; }
.videos .swiper-slide > div:hover::before { width: 4.2rem; margin-left: -2.1rem; margin-top: -2.1rem; }
.videos .swiper-slide > div.embed::before { display: none; }
.videos .swiper-slide > button { display: none; }

#stories .swiper-slide > span { display: block; position: absolute; top: -2rem; width: 100%; border-radius: 1rem; height: 6px; background: #6FCDFF; }
#stories .swiper-slide > span i { display: block; height: 100%; width: 0px; background: #fff;  border-radius: 1rem; transition: 600ms; }
#stories .swiper-slide-active > span i { }


#video_feedback .swiper-slide { width: 100%; }
#video_feedback .swiper-slide > div { aspect-ratio: 432 / 243; } 
#video_feedback .swiper-slide > div > div { width: 100%; aspect-ratio: 432 / 243;/* margin: -9% 0 -70px 0;*/ background: black; }



.arrows span { height: 3rem; width: 3rem; padding: 0; border: solid 1.5px #1C1C1C; margin: 0 0.2rem; display: inline-block; border-radius: 3rem; transition: 300ms ease; }
.arrows span::before { content: ''; height: 100%; aspect-ratio: 1/1; background: url('images/arrow_common.svg') center center no-repeat; display: block; background-size: 45%; }
.arrows span.left { transform: scaleX(-1); }

.arrows span:hover { opacity: 1 !important; background: var(--fioletoviy) !important; border-color: var(--fioletoviy)  !important; }
.arrows span:hover::before { background-image: url('images/arrow_white.svg')  !important; }


.shine div.swiper-slide { filter: brightness(40%); }
.shine div.swiper-slide:hover { filter: brightness(70%); }
.shine div.swiper-slide-active { filter: brightness(100%) !important; }

.arrows span.swiper-button-disabled, 
	.arrows span.swiper-button-disabled:hover { opacity: 0.1 !important; cursor: initial; }


#stories::before { content: ''; height: 50%; width: 1000%; display: block; position: absolute; left: -200%; top: 0; background: var(--goluboy); }
#about_text, #about_marquee { background: var(--goluboy); }
.v2::before {
	display:none !important;
}
.v2 .swiper-slide > span {
	display:none !important;
}
.v2 .swiper-slide > div::before1 {
display:none !important;
}
#uslugi { z-index: 10; }
#uslugi_spisok .wrapper { padding-bottom: 0; }


button.more { font-family: Montserrat; margin: 2rem auto 0 auto; font-size: 1.125rem; border: solid 1.5px var(--cherniy); color: var(--cherniy); display: block; }
button.more:hover { background: var(--fioletoviy); border-color: var(--fioletoviy); color: white;}

.boxes .box:nth-child(n+7) { display: none; } 


.boxes {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.25rem;
	z-index: 10; position: relative;
}


#uslugi .box, #tarif .box { padding: 0.7rem; border-radius: 2.125rem; background: #fff;  }


.box { position: relative; }
.box i { display: block;  border-radius: 1.625rem; overflow: hidden;  }
.box img { width: 100%; display: block; position: relative; left: 0; top: 0; transition: 600ms; }
.box div { padding: 1.5rem 1.2rem 4rem 1.2rem; }
.box h4 { margin-bottom: 0.5rem; }
.box > div > span { display: block; color: #000; margin-bottom: 1.5rem; }
.box b { font-size: 1.5rem; position: absolute; bottom: 1.8rem; left: 1.9rem; }
.box button { position: absolute; bottom: 1rem; right: 1.9rem;  height: 3.375rem; width: 3.375rem; padding: 0; }
.box button::before { content: ''; height: 100%; aspect-ratio: 1/1; background: url('images/arrow_serv1.svg') center center no-repeat; display: block; background-size: 45%; }

a.box { color: var(--cherniy); }
a.box:hover button { background: #5444D2; border: solid 2px #5444D2; }

#uslugi a.box i { width: 100%; aspect-ratio: 413/360; background: #00abf1; }
#uslugi a.box img { height: 100%; }
#uslugi a.box:hover img { /*height: 110%; top: -5%;  width: 110%; left: -5%;*/ scale: 1.1; position: relative; }


#dop_uslugi { padding-top: 0; z-index: 3; }

#dop_uslugi .arrows { float: right; }

#dop_uslugi .items { /*display: flex;*/ display: grid; grid-template-columns: repeat(4, 1fr); gap: 2rem; overflow: hidden; }

#dop_uslugi i { display: flex; aspect-ratio: 1/1; /*width: 320px; height: 20rem;*/  align-items: center;  margin: 0 auto 1rem auto; }
#dop_uslugi img { width: 100%; transition: 600ms; }
#dop_uslugi h4 { text-align: center; color: var(--cherniy); font-size: 1.5rem; font-family: Unbounded; }
#dop_uslugi a:hover h4 {  }
#dop_uslugi a:hover img { width: 108%; margin: -4%; }


#dop_uslugi .item i { height: 20rem; }
#dop_uslugi .item h4 { padding: 0 1rem; }





.form { background: var(--goluboy); color: white; margin: 0rem 6rem; border-radius: 3.75rem; z-index: 13; }
.form .wrapper { position: relative; padding-top: 3.75rem;  padding-bottom: 3.75rem; }

.form article { z-index: 10; position: relative; width: 60%; }
.form aside { position: absolute; top: 0; right: 0; z-index: 1;  text-align: center; max-width: 41%; }
.form aside img { display: block; margin: 0 auto; max-width: 100%; }

#form1 aside img.banka { top: -3rem; position: relative; z-index: 2;  }
#form2 aside { bottom: 0; top: initial; }

.form aside img { transition: 0s; }
img.konf001 { position: absolute; top: 41%; left: 3%;  width: 21.73%; height: 16.46%; z-index: 3; }
img.konf002 { position: absolute; top: 19%; left: 69%; width: 25.26%; height: 20.73%; z-index: 1; } 
img.konf003 { position: absolute; top: 64%; left: 56%; width: 50.53%; height: 35.37%; z-index: 3; }

img.konf004 { position: absolute; top: 16%; left: 4%;  width: 8.3%;  height: 6.4%; z-index: 3; }
img.konf005 { position: absolute; top: 44%; left: 84%; width: 6.89%; height: 7.62%; z-index: 3; }
img.konf006 { position: absolute; top: 8%;  left: 93%; width: 4.42%; height: 4.12%; z-index: 3; }



.darim { padding: 0.5rem 2rem; background: #0B96E1; border-radius: 2.125rem; display: inline-flex; margin-bottom: 3rem; align-items: center; font-size: 1.25rem; }
.darim::before { content: ''; height: 100%; aspect-ratio: 1/1; background: #0E82C0 url('images/darim.svg') center center no-repeat; display: block; display: inline-block; width: 3.375rem; border-radius: 2rem;
	position: relative; left: -1.5rem;}

.form h3 { margin-bottom: 1.3rem; }

.skidka { padding: 1rem 1.75rem; background: var(--rozoviy); color: white; font-weight: bold; font-size: 1.25rem; border-radius: 2rem; display: inline-block; margin-bottom: 2rem; }

.form form { display: flex; gap: 1rem; margin: 2rem 0; }
input { padding: 1rem 1.75rem; border: solid 1px #fff; border-radius: 2.125rem; color: white; }
input::placeholder { color: #9bd3f2; }

.form button.violet { padding: 0; height: 3.7rem;  aspect-ratio: 1/1; } 
.form button.violet::before { content: ''; height: 100%; aspect-ratio: 1/1; background: url('images/arrow_serv1.svg') center center no-repeat; display: block; background-size: 45%; }

.form small { display: block; }







#team_gallery > .wrapper,
	#service_gallery > .wrapper{ padding-top: 0; padding-bottom: 0; z-index: 10; }

#team_gallery { margin-bottom: -3rem; }
#team_gallery::before { content: ''; height: 55%; width: 1000%; display: block; position: absolute; left: -200%; bottom: 3rem; background: var(--goluboy); }
#team_gallery .gallery { margin-bottom: 0; }

.gallery .swiper-slide { width: 50rem; border-radius: 2.125rem; overflow: hidden; }

.gallery .swiper-slide img { display: block; width: 100%; }

.gallery .arrows span {  position: absolute; z-index: 20; top: 50%; margin-top: -3rem; }
.gallery .arrows span.left { left: 50%; margin-left: -30rem; }
.gallery .arrows span.right { right: 50%; margin-right: -30rem; }

.gallery .arrows span { background: #fff; border: solid 2px #fff;  }
.gallery .arrows span::before { background-image: url('images/arrow_common.svg'); }

.swiper-pagination { /* position: absolute; bottom: -2.5rem !important; z-index: 2; */ position: relative; top: 0 !important; bottom: 0 !important; padding: 1rem 0 0 0; height: 3rem; }
.swiper-pagination-bullet { height: 0.625rem; width: 0.625rem; display: inline-block; border-radius: 1rem;  opacity: 1; }
.swiper-pagination-bullet-active { width: 2rem;  }




#team_gallery .swiper-pagination-bullet { background: #6FCDFF; }
#team_gallery .swiper-pagination-bullet-active { background: #fff; }
body .swiper-pagination-bullet { background: #BDBFC0; }
body .swiper-pagination-bullet-active { background: var(--cherniy); }

#team { color: #fff; }
#team article .wrapper { padding-bottom: 0rem; padding-top: 6rem; z-index: 13; }


#team article { position: relative; }
#team div.left { width: 100%;  position: relative; z-index: 1; top: 0; right: 0; } 
#team div.right { width: 40%; position: absolute; z-index: 10;  top: 0; right: 0; height: 100%; }

#team .human { aspect-ratio: 748 / 740; clip-path: polygon(0 0, 100% 0, 100% 79.8%, 12.2% 100%, 0 100%); right: initial;  }
#team .human > span { bottom: 10.2%; height: 27.2%; }

#team p { line-height: 136%; }
#team h4 { font-size: 1.375rem; margin: 2rem 0 0.5rem 0; }


.lollipop 	{ position: absolute; top: 11rem; left: -5rem;  width: 9.75rem; transition: 0s; }
.candy 		{ position: absolute; top: 2rem; left: 45%;  width: 7.75rem; transition: 0s; }



.staff { margin-bottom: 2rem; }
.staff > div {  }

#team_staff { z-index: 15; margin-bottom: 4rem; }
#team_marquee { margin-top: -4rem; }

#team_staff .arrows { align-items: center; display: flex; gap: 0.5rem; }
#team_staff .arrows span { border: solid 2px #fff; }
#team_staff .arrows span::before { background: url('images/arrow_white.svg') center center no-repeat; }
#team_staff .arrows i { font-style: normal; }

.rad2 { width: 23.875rem; aspect-ratio: 382 / 192;  background: url('images/pink2.svg') top left/contain no-repeat; display: inline-block; position: absolute; bottom: 3rem; right: 0rem; }
.rad2 img { position: absolute; width: 17.8%; height: 35.42%; top: 46.875%; left: 8.9%; }


#team article { z-index: 10; }



#bg2 { position: absolute; top: 0; left: 0; width: 100%; z-index: 5; height: 100%;  overflow-x: hidden; }
#bg2 .wrapper { height: 100%; padding-top: 0; padding-bottom: 0; }
.bg_2 { height: 100%; display: flex; align-items: center; flex-direction: column; justify-content: center; position: absolute; top: 0; left: 0; width: 100%; z-index: 3; }
.bg_2 img { display: block; width: 160%; margin-right: -28%; }
.bg_2 span { background: var(--goluboy); display: block; height: 100%; width: 2000%; }



#why .item { padding: 0.7rem ; background: #fff; border-radius: 10rem; display: flex; gap: 1rem; margin-bottom: 1.25rem; align-items: center; }
#why .item i { display: flex; aspect-ratio: 1/1; height: 5.375rem; align-items: center; background: var(--goluboy); border-radius: 6rem; justify-content: center; }
#why .item i img { width: 63%; aspect-ratio: 1/1; display: block; }
#why .item h4 { margin: 0.8rem 0 0.4rem 0; }



#form1+#feedback { z-index: 22; }

#feedback .arrows { float: right; }
#feedback .swiper-wrapper { height: auto; }
#feedback .swiper { overflow: visible; }
#feedback .item {  width: 20rem; }
#feedback .item i { border: solid 4px #fff; display: block; border-radius: 2.25rem; background: #E9EBED; padding: 8px; }
#feedback .item h4 { padding: 0 1rem; }
#feedback img { border-radius: 1.6rem; width: 100%; display: block; }


#feedback .swiper-slide { cursor: pointer; }



#video_feedback  { padding-top: 0; }
#video_feedback .box i::before { content: ''; aspect-ratio: 1/1; background: url('images/play.svg') center center no-repeat; display: block; background-size: 100%; position: absolute; top: 50%; left: 50%; width: 3.70rem; margin: -1.85rem 0 0 -1.85rem; z-index: 2; transition: 300ms; }
#video_feedback .box:hover i::before { width: 4.2rem; margin-left: -2.1rem; margin-top: -2.1rem; }





#faq .wrapper { padding-bottom: 0; }

#faq .items { display: flex; flex-direction: column; gap: 1.25rem; }
#faq .item { background: #fff; padding: 1.5rem 2rem; border-radius: 1.625rem; }
#faq h5 { font-family: 'Montserrat'; font-weight: 600; font-size: 1.125rem; cursor: pointer; display: flex; gap: 1.25rem; justify-content: space-between; }
#faq h5::after { content: ''; min-width: 1rem; aspect-ratio: 1/1; background: url('images/faq_arrow.svg') center center/contain no-repeat; display: block;  transform: rotate(180deg); }

#faq .item article { transition: 1000ms; }

#faq .item article {  overflow: hidden; display: block; opacity: 1; max-height: 30rem; }
#faq .item.hidden article { opacity: 0; max-height: 1px; padding-top: 0; }
#faq .item article { padding-top: 1rem; }
#faq .item.hidden h5::after { transform: rotate(0deg); }



#contacts { /*border-radius: 0 0 3.75rem 3.75rem; overflow: hidden;  */ z-index: 15; }

#contacts .wrapper { display: flex; gap: 3rem; justify-content: space-between; }
#contacts article {  font-size: 1.2rem; }
#contacts aside { border-radius: 2.5rem; width: 60%; font-size: 0.9rem; position: relative; }
#contacts aside > * {  }

#contacts .icon { display: flex; gap: 0.5rem; margin-bottom: 2rem; }

#contacts .address { white-space: nowrap; }
#contacts .address::before  { content: ''; width: 1.25rem; aspect-ratio: 1/1; background: url('images/icon_map.svg') center center no-repeat; display: inline-block; background-size: 70%; }
#contacts .phones::before  { content: ''; width: 1.25rem; aspect-ratio: 1/1; background: url('images/icon_phone.svg') center center/contain no-repeat; display: inline-block; }

#contacts .ma::before  { content: ''; width: 1.25rem; aspect-ratio: 1/1; background: url('images/icon_mail.svg') center center no-repeat; display: inline-block; background-size: 70%; }
/*.ma div::after { content: '@slip-shop.ru'; }*/

#contacts .ma a { color: var(--cherniy); }
#contacts .ma a:hover { color: var(--fioletoviy); }

#contacts h4 { font-family: Unbounded; font-size: 1.5rem; margin-top: 3rem; }

.map_icon { height: 3rem; position: relative; top: -3rem; left: -1rem; }



#map {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    border-radius: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
#map .ymaps3x0--map-container { border-radius: 2rem; }
#map .map-info {
    background: #fff;
    padding: 1rem;
    position: absolute;
    z-index: 3;
    border: 1px solid #e5e5e5;
    border-radius: 1rem;
    max-width: 16rem;
    
	top: 4rem;
	left: 50%;
	margin-left: -11rem;
    /*width: 100%;*/
}
#map .map-info h5 { margin: 0; }
#map .map-info .subtitle { color: #878787; font-size: 0.7rem; line-height: 1.2; margin: 1rem 0; }
#map .map-info .info {
    /*display: flex;*/
    align-items: center;
    justify-content: space-between;
}
#map .map-info .info .stars i.fa-star {
    color: var(--color-orange);
    margin-right: 0.1rem;
    font-size: 1.4rem;
}
#map .map-info .metro-list { margin: 1rem 0; padding: 0; list-style: none; }
#map .map-info .metro-list span {
    display: inline-flex;
    width: 1.4rem;
    height: 1.4rem;
    color: #fff;
    border-radius: 4px;
    align-items: center;
    justify-content: center;
    font-weight: 800;
    margin-right: 0.4rem;
    font-size: 1.0rem;
}
#map .map-info .metro-list span.salat { background: rgb(190, 209, 46); }
#map .map-info .metro-list span.green { background: rgb(75, 175, 79); }
#map .map-info .metro-list li { margin-bottom: 2px; font-size: 0.8rem; margin-left: 0; list-style: none; }
#map .map-info .metro-list li a { margin-left: 0.5rem; color: #2174ea; transition: .3s all ease; }
#map .map-info .metro-list li a:hover { color: #73a5eb; }
#map .map-info .metro-list li a i { margin-right: .4rem; }
#map .map-info .kak {
    padding: 0.5rem 1rem;
    border-radius: 5px;
    background: #2174ea;
    color: #fff;
    font-weight: 600;
    /*margin-top: 0.5rem;*/
    display: inline-flex;
    transition: .3s all ease;
}
#map .map-info .kak:hover { background: #73a5eb; }

.fa-star:before {
    content: "\2605";
	font-style: normal;
	color: #fcb526;
	font-size: 0.9rem;
}



footer { position: relative; }

footer .corners {  height: 3.75rem; position: absolute; top: -3.75rem; right: 0; width: 100%; }
footer .corners div { height: 100%; aspect-ratio: 1/1; position: absolute; overflow: hidden; top: 0; }
footer .corners div::before { content: ''; display: block; height: 100%;   }
footer .corners div.left { left: 0; }
footer .corners div.left::before { border-radius: 0 0 0 100%; box-shadow: 0px 0px 0px 9999px var(--cherniy); }
footer .corners div.right { right: 0; }
footer .corners div.right::before { border-radius: 0 0 100% 0; box-shadow: 0px 0px 0px 9999px var(--cherniy); }


footer { color: white; background:  var(--cherniy); }
footer .wrapper { padding-top: 3rem; padding-bottom: 5rem; }
footer article { display: flex; justify-content: space-between; gap: 1rem; padding-bottom: 1rem; align-items: center; }
footer article > div:first-child { display: flex; gap: 1rem; align-items: center; }
footer article > div:last-child > * { border-radius: 0.5rem; overflow: hidden; }
footer article h4 { font-size: 1.5rem; font-weight: 600; }


footer aside { padding: 2.5rem 0; border-top: solid 1px #626570; border-bottom: solid 1px #626570; display: flex; justify-content: space-between; margin-bottom: 2.5rem; gap: 2rem; }
footer aside h5 { text-transform: uppercase; font-size: 1.1rem; line-height: 140%; margin-bottom: 1.75rem; }

footer nav { max-width: 21rem; flex-wrap: wrap; gap: 0rem 2rem;  }
footer nav a { color: white; }

footer aside > div:last-child { text-align: right; }
footer aside > div:last-child a { color: #fff; }
footer aside .ma { margin-bottom: 1rem; }

footer .etc { font-size: 0.8rem; color: #888888; display: flex; justify-content: space-between; gap: 2rem; }  

nowrap { white-space: nowrap; }

.menu_show { display: none; }
.menu_hide { display: none; }


#form3 { width: 90% !important; max-width: 29rem; border-radius: 1.5rem; padding: 2rem; text-align: center; font-size: 0.9rem; background: #F5F7F9; }
#form3 h3 { font-size: 1.625rem;  font-weight: 600; font-family: Unbounded; }
#form3 form { display: flex; flex-direction: column; gap: 1rem; }
#form3 input { background: white; border: solid 1px var(--cherniy); color: var(--cherniy); }
#form3 input::placeholder { color: #777; }
#form3 button { font-size: 1.25rem; }

#form3 small a { color: var(--cherniy);  }



#tarif_des .wrapper { padding-top: 3rem; }

.serviceDes1 { display: flex; gap: 2rem; margin-bottom: 3rem; }
.serviceDes1 > div.left p { margin-bottom: 0; }
.serviceDes1 > div.left > div:first-child { display: grid; grid-template-columns: 1fr 1fr; gap: 2rem; margin-bottom: 2rem; }
.serviceDes1 > div.left > div:last-child { border-radius: 1.5rem; border: solid 2px var(--cherniy); padding: 1rem 1.5rem;  }
.serviceDes1 > div.right { display: grid; grid-template-columns: 1fr 1fr; gap: 2rem; }
.serviceDes1 > div.right > div { padding: 1.5rem; border-radius: 1.5rem; border: solid 2px var(--rozoviy); text-align: center; min-width: 12.9rem; display: flex; align-items: center; flex-direction: column; gap: 1rem; justify-content: center; }

.serviceDes2 {  display: grid; grid-template-columns: 1fr 1fr; gap: 2rem; margin-bottom: 3rem; }
.serviceDes2 h3 { font-size: 1.25rem; margin-bottom: 1rem; }
.serviceDes2 ul { margin-bottom: 1rem; }
.serviceDes2 ul li { list-style: none; margin-left: 0;}
.serviceDes2 ul li::before { content: '✓ '; color: #35B16B; }

.serviceDes2 h3:nth-child(n+2) { margin-top: 2rem; }


#tarif .box div { padding: 1.5rem 1.2rem 1rem 1.2rem; }
#tarif .box h4 { margin-bottom: 1.5rem; }
#tarif .box li { margin-left: 0; list-style: none; display: flex; gap: 0.7rem; margin-bottom: 0.7rem;  }
#tarif .box li::before { content: ''; min-width: 2.2rem; height: 1.3rem; background: url('images/switcher.svg') center center / contain no-repeat; display: block; }
#tarif .box ul.tth li { align-items: center; }
#tarif .box li.watch::before { background-image: url('images/watch.svg'); }
#tarif .box li.elect::before { background-image: url('images/elect.svg'); height: 1.4rem; }
#tarif .box b { display: block; position: relative; bottom: 0; left: 0; margin-bottom: 1.5rem; }
#tarif button.violet { width: 100%; position: relative; right: 0; bottom: 0; height: initial; padding: 0.9rem; }
#tarif button.violet::after { content: 'Заказать'; }
#tarif button.violet::before { display: none; }



.template7 #uslugi_spisok h2 { display: none; }
.template7 #dop_uslugi .wrapper { padding-bottom: 0; } 

#feedback+#uslugi #uslugi_spisok > .wrapper { padding-top: 0; }
#uslugi+#faq > .wrapper { padding-top: 0; }


.template5 #first article > .wrapper { display: flex; gap: 3rem; }
.template5 #first article div.left { position: relative; }
.template5 #first article div.right { width: 40%; }
.template5 #first article div.right img { max-width: 100%; }


.side_panel  { position: fixed; bottom: 2rem; right: 2rem; z-index: 100; font-size: 0.8rem; text-align: right;  }
.side_panel > a { display: flex; gap: 0.5rem; justify-content: right; margin-bottom: 0.5rem; height: 0px; width: 0px; opacity: 0; transition: width 0s linear 600ms, height 600ms linear 0s, opacity 600ms linear 0s; }
.side_panel > a div { display: flex;  align-items: center; }
.side_panel > a span { display: inline-flex; padding: 0.3rem 0.8rem; background: #ffffffbb; border-radius: 2rem; color: var(--cherniy); }
.side_panel > a img { transition: 300ms;  width: 3.21rem; }

.side_panel > a:hover span { background: white; }
.side_panel > a:hover img { scale: 1.05; }

.side_panel > img { width: 4rem; position: relative; right: -0.3rem; }

.side_panel img.hide { display: none; }
.side_panel.opened img.hide { display: inline; } 
.side_panel.opened img.show { display: none; } 
.side_panel.opened > a { display: flex; height: 3.5rem; opacity: 1;  width: 200px; transition: width 0ms linear 0ms, height 600ms linear 0s, opacity 600ms linear 0s; }


@media (max-width: 1799px){
	.icecream { left: -16rem;  }
	.popcorn { right: -16rem;  }
	.form { margin: 0 2rem; }
}
@media (max-width: 1699px){
	
}
@media (max-width: 1599px){
	.icecream { width: 20rem; left: -10rem;  top: 20rem; }
	.popcorn { width: 20rem; right: -11rem; top: 15rem; }
}

@media (max-width: 1399px){
	html { font-size: 15px; }
	header .menu { gap: 3rem; }
}
@media (max-width: 1280px){
	.teddy { right: -7rem; }
}


@media (max-width: 1199px){
	html { font-size: 14px; }
	h1.indexPage { font-size: 4rem; }
	
	.icecream { top: 17rem; }
}	
	

@media (max-width: 1099px){
	.logo { height: 6rem; }
	#first .human { width: 40rem; } 
	.teddy { width: 13rem; } 
	.icecream { top: 15rem; }
	
	
	header .menu { flex-direction: column; position: absolute; top: 10rem; right: 0; z-index: 200; width: 100%; text-align: center; gap: 2rem; /*margin: 1rem 1rem 2rem 1rem;  height: 1px; overflow: hidden;*/ }
	header .menu nav { flex-direction: column; }
	header .menu .phones { display: flex; }
	
	header .wrapper > div.phones { display: none; }
	
	.menu_show { display: inline-block; }
	
	header.opened { min-height: 40rem; background: url('images/header_bg.png') center center no-repeat; background-size: cover; background-color: #ffffff;  }
	header.opened .menu { display: flex; right: 0; /*height: 29rem;*/ }
	header.opened .menu_show { display: none; }
	header.opened .menu_hide { display: inline-block; }
	
	header.scrolling  .menu { top: 6.5rem; }
	header.opened.scrolling { min-height: 35rem; }
	
	header nav { gap: 0.7rem; }
	
	
	#first .wrapper { padding-top: 0; }
}

@media (max-width: 999px){
	
	#first .left { width: 100%; position: relative; }
	#first .right { text-align: center; margin-top: 2rem; }
	.rad { display: none; }
	.teddy { position: absolute; right: 0; bottom: 0rem; top: initial; max-width: 30%; z-index: 12; }
	#first .human { top: 0; right: auto; }
	.human { max-width: 100%; }
	.bg_1 img { width: 300%; }
	
	.icecream { width: 22rem; left: -11rem;  top: 22rem; z-index: 12; }
	.popcorn { width: 22rem; right: -13rem; top: 22rem; }
	
	#about_text h2 { margin-bottom: 1.5rem; }
	#about .des { flex-direction: column; align-items: initial; gap: 1.5rem; }
	#about .des p { margin: 0; }
	
	.boxes { grid-template-columns: repeat(2, 1fr); }	
	
	.form .wrapper { padding-top: 2rem; padding-bottom: 0; }
	.form article { width: 100%; position: relative; }
	.form aside { max-width: 60%; position: relative; margin: 0 auto;   margin-top: 3rem; }
	
	.form aside img.main { top: 0; display: block; }
	#form1 aside img.banka { top: 0; }

	#dop_uslugi .arrows { display: none; }
	
	/*.gallery .arrows { right: 10%; margin-right: 1.5rem; }*/	
	.gallery .swiper-slide { width: 80%; }
	.gallery .arrows span.left { left: 10%; margin-left: -2rem; }
	.gallery .arrows span.right { right: 10%; margin-right: -2rem; }
	
	#team div.left, 
		#team div.right { width: 100%; position: relative; }

	#team div.left { text-align: center; margin-bottom: 1rem; }

	#team .scroll_left { margin-top: 5rem; }
	#team_bg > .wrapper > div::after { bottom: 50rem; }
	.rad2 { bottom: -3rem; width: 18rem; }

	.candy { left: initial; right : 0; }
	
	
	#contacts .wrapper { flex-direction: column; }
	#contacts #map { height: 24rem; }
	#contacts aside { width: 100%; }
	
	
	.ellipse { overflow-x: hidden; }

	.ellipse { width: 100%; height: 30rem; right: 0; left: 0; }
	.ellipse::before { width: 200%; height: 100%; left: -50%; }


	.e754 { margin-top: 12rem; opacity: 0.4; }
	.e755 { margin-top: 12rem; }
	.e756 { margin-top: -15rem; }
	.e757 { margin-top: 0; top: 40%;  height: 50rem; }
	.e758 { margin-top: 0; top: 20%;  height: 50rem; }
	.e759 { margin-top: -8rem; top: 0%; height: 50rem; }
	.e760 { bottom: 15rem; height: 50rem; }
	.e762 { margin-top: 0; height: 50rem; }
	.e763 { height: 40rem; opacity: 0.6; }
	.e764 { margin-top: 45rem; height: 40rem; }
	.e765 { height: 40rem; }
	.e766 { margin-top: 25rem; height: 40rem; }
	.e767 { height: 50rem; }
	
	
	.e754::before { right: -90%; left: 0; }
	.e756::before { left: -80%; }
	.e759::before { left: -60%; }
	.e762::before { left: -70%; }
	.e763::before { right: -70%; left: 0; }
	.e764::before { right: -40%; left: 0; }
	
	body.service #first img.cover { right: -15%; height: 30rem; }
	
	.serviceDes1 { display: flex; flex-direction: column; gap: 1.5rem; }
	.serviceDes1 > div.right { gap: 1.5rem; }
	.serviceDes1 > div.right > div { min-width: initial; }
}



@media (max-width: 687px){
	h1, h1.indexPage{ font-size: 2.50rem; margin-bottom: 1.5rem; }
	h2 { font-size: 2.00rem; margin-bottom: 1.5rem; }
	h3 { font-size: 1.75rem; }
	h4 { font-size: 1.41rem; }
	button { font-size: 1.1rem; }
	
	.logo { height: 6.3rem; }
	header.scrolling .logo { height: 4rem; }
	
	.boxes { grid-template-columns: 1fr; }
	.box img {  }

	#first .buttons button { padding: 1.1rem 1.7rem 1.2rem 1.7rem; }
	
	.form article { text-align: center; }
	.form form { flex-direction: column; }
	
	.form button.violet::after { content: 'Заказать'; }
	.form button.violet::before { background: none; display: none; }
	
	
	
	footer article  { flex-direction: column; align-items: initial; padding-bottom: 2rem; }
	footer article > div:last-child { text-align: center; }
	footer article h4 {  font-size: 1.2rem; }
	
	footer aside  { flex-direction: column; }
	footer aside > div:last-child { text-align: left; }
	footer aside h5 br { display: none; }
	
	footer .etc { flex-direction: column; }
	
	#contacts #map {  margin-bottom: 10rem;  }
	#contacts .map-info { top: 20rem; }
	#contacts .address { white-space: initial; }

	#form3 { padding: 1.5rem; }
	
	
	body.service #first .wrapper { padding-top: 0; padding-bottom: 4rem; }
	body.service #first img.cover { position: relative; top: auto; right: auto; margin: 0rem auto; display: block; max-width: 100%; max-height: 21rem; height: auto; }
	body.service #first p { max-width: 100%; margin-bottom: 2rem; }
	
	.serviceDes1 > div.left > div:first-child { display: flex; flex-direction: column; gap: 1rem; margin-bottom: 1.5rem; }
	.serviceDes2 { display: flex; flex-direction: column; gap: 2rem; }
}

@media (max-width: 499px){
	.wrapper { padding: 4rem 1.2rem; }
	.form { margin-left: 1.2rem; margin-right: 1.2rem; }
	
	.icecream { width: 15rem; left: -7rem;  top: 20rem; }
	.popcorn { width: 15rem; right: -9rem; top: 19rem; }
	
	
	#about_text .wrapper { margin-top: 0; margin-bottom: 0; }
	
	
	/*
	.boxes .box:nth-child(n+5) { display: none; }
	*/
	
	
	#why .item div { font-size: 0.9rem; padding-right: 1rem; }
	#why .item h4 { font-size: 1rem; }
	
	.gallery .swiper-slide { width: 90%; }
	.gallery .arrows span.left { left: 5%; }
	.gallery .arrows span.right { right: 5%; }

	
	
	#team div.right { margin-top: 1rem; padding-bottom: 3rem; }
	.rad2 { width: 70%; bottom: -7rem; display: none; }
	#team_staff { margin-bottom: 9rem; }
	#team_marquee { margin-top: 0; position: absolute; bottom: -9rem; width: 100%; }

	.lollipop { width: 6rem; left: -3rem; top: 4rem; }
	.candy { width: 5rem; }


	#contacts article { font-size: 1.2rem; }
	
	.form aside { max-width: 80%; }
	
	body.service #first .buttons button { width: 100%; }
	
	#tarif_des { margin-top: 1rem; }
	.serviceDes1 > div.right { gap: 1rem; }
	.serviceDes1 > div.right > div { padding: 1rem; }
	
	.template5 #first article > .wrapper {  flex-direction: column; gap: 0; }
	.template5 #first article div.right { width: 100%; }
	.template5 #first article div.right img { width: 100%; max-width: 300px; }
}
@media (max-width: 420px){
	.form aside { max-width: 100%; }
	

	#tarif .box i { aspect-ratio: 3 / 2; }
	#tarif .box i img { position: relative; top: -14%; }
	#tarif .box div { padding: 1rem 10px 5px 10px; }
	#tarif .box li::before { min-width: 1.8rem; min-height: 0.9rem; }
	
}
@media (max-width: 359px){
	html { font-size: 13px; }
}